## rust-cxxbridge-macro 1.0.73

=== debian/changelog ===
rust-cxxbridge-macro (1.0.73-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-macro 1.0.73 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 Aug 2022 19:11:13 +0200

rust-cxxbridge-macro (1.0.62-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package cxxbridge-macro 1.0.62 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:19:38 +0200

rust-cxxbridge-macro (1.0.62-1) unstable; urgency=medium

  * Source upload
  * Package cxxbridge-macro 1.0.62 from crates.io using debcargo 2.5.0

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 06 Feb 2022 21:15:20 +0100
