=== debian/control ===
Source: rust-cxxbridge-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.39-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.95-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.95-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-macro
Homepage: https://cxx.rs
Rules-Requires-Root: no

Package: librust-cxxbridge-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-1+default-dev,
 librust-memmap-0.7+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.39-~~),
 librust-quote-1+default-dev (>= 1.0.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.95-~~),
 librust-syn-1+full-dev (>= 1.0.95-~~)
Provides:
 librust-cxxbridge-macro+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro+serde-json-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+serde-json-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+serde-json-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.73+serde-json-dev (= ${binary:Version})
Description: Implementation detail of the `cxx` crate - Rust source code
 This package contains the source for the Rust cxxbridge-macro crate, packaged
 by debcargo for use with cargo and dh-cargo.
