## rust-cxxbridge-macro 1.0.87

=== debian/changelog ===
rust-cxxbridge-macro (1.0.87-1) unstable; urgency=medium

  * Package cxxbridge-macro 1.0.87 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 24 Jan 2023 18:56:20 +0100

rust-cxxbridge-macro (1.0.86-1) unstable; urgency=medium

  * Package cxxbridge-macro 1.0.86 from crates.io using debcargo 2.6.0
  * Removed inactive uploader; added myself as uploader

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 11 Jan 2023 18:50:42 +0100
