=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
  librust-syn-1+full-dev (>= 1.0.95-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Nikos Tsipinakis <nikos@tsipinakis.com>
-Standards-Version: 4.5.1
+ Matthias Geiger <matthias.geiger1024@tutanota.de>
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-macro]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-macro
 Homepage: https://cxx.rs
+X-Cargo-Crate: cxxbridge-macro
 Rules-Requires-Root: no
 
 Package: librust-cxxbridge-macro-dev
@@ -57,14 +58,14 @@
  librust-cxxbridge-macro-1.0+memmap-dev (= ${binary:Version}),
  librust-cxxbridge-macro-1.0+serde-dev (= ${binary:Version}),
  librust-cxxbridge-macro-1.0+serde-json-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+default-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+experimental-async-fn-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+experimental-enum-variants-from-header-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+flate2-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+memmap-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+serde-dev (= ${binary:Version}),
- librust-cxxbridge-macro-1.0.73+serde-json-dev (= ${binary:Version})
+ librust-cxxbridge-macro-1.0.87-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+default-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+experimental-async-fn-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+experimental-enum-variants-from-header-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+flate2-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+memmap-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+serde-dev (= ${binary:Version}),
+ librust-cxxbridge-macro-1.0.87+serde-json-dev (= ${binary:Version})
 Description: Implementation detail of the `cxx` crate - Rust source code
  This package contains the source for the Rust cxxbridge-macro crate, packaged
  by debcargo for use with cargo and dh-cargo.
