=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --all-features
Features: test-name=rust-cxxbridge-macro:@
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets
Features: test-name=librust-cxxbridge-macro-dev:default
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features --features experimental-async-fn
Features: test-name=librust-cxxbridge-macro-dev:experimental-async-fn
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features --features experimental-enum-variants-from-header
Features: test-name=librust-cxxbridge-macro-dev:experimental-enum-variants-from-header
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features --features flate2
Features: test-name=librust-cxxbridge-macro-dev:flate2
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features --features memmap
Features: test-name=librust-cxxbridge-macro-dev:memmap
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features --features serde
Features: test-name=librust-cxxbridge-macro-dev:serde
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features --features serde_json
Features: test-name=librust-cxxbridge-macro-dev:serde_json
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.87 --all-targets --no-default-features
Features: test-name=librust-cxxbridge-macro-dev:
Depends: dh-cargo (>= 18), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
