## rust-cxxbridge-macro 1.0.130

=== debian/changelog ===
rust-cxxbridge-macro (1.0.130-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-macro 1.0.130 from crates.io using debcargo 2.7.6
  * Update relax-deps.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Feb 2025 19:39:09 +0000

rust-cxxbridge-macro (1.0.87-2) unstable; urgency=medium

  * Package cxxbridge-macro 1.0.87 from crates.io using debcargo 2.6.1
  * Test-depend on g++
  * Updated my mail address in debcargo.toml
  * Marked experimental-enum-variants-from-header feature as broken

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 05 Jun 2024 18:30:46 +0200
