=== debian/control ===
Source: rust-cxxbridge-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-macro
Homepage: https://cxx.rs
X-Cargo-Crate: cxxbridge-macro
Rules-Requires-Root: no

Package: librust-cxxbridge-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-flate2-1+default-dev (>= 1.0.26-~~),
 librust-memmap-0.7+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-rustversion-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.166-~~),
 librust-serde-derive-1+default-dev (>= 1.0.166-~~),
 librust-serde-json-1+default-dev (>= 1.0.100-~~),
 librust-syn-2+default-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~)
Provides:
 librust-cxxbridge-macro+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro+serde-derive-dev (= ${binary:Version}),
 librust-cxxbridge-macro+serde-json-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+serde-derive-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+serde-json-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+serde-derive-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+serde-json-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+experimental-enum-variants-from-header-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+flate2-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+memmap-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+serde-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+serde-derive-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.130+serde-json-dev (= ${binary:Version})
Description: Implementation detail of the `cxx` crate - Rust source code
 Source code for Debianized Rust crate "cxxbridge-macro"
