## rust-cxxbridge-macro 1.0.141

=== debian/changelog ===
rust-cxxbridge-macro (1.0.141-2) unstable; urgency=medium

  * Team upload
  * Package cxxbridge-macro 1.0.141 from crates.io using debcargo 2.7.11
  * Backport patch to disable unused experimental feature to allow
    removing rust-memmap dependency, etc.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 21:23:25 -0400

rust-cxxbridge-macro (1.0.141-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-macro 1.0.141 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:11:55 +0100
