=== debian/control ===
Source: rust-cxxbridge-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-macro
Homepage: https://cxx.rs
X-Cargo-Crate: cxxbridge-macro

Package: librust-cxxbridge-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-rustversion-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~)
Provides:
 librust-cxxbridge-macro+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0+experimental-async-fn-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.141-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.141+default-dev (= ${binary:Version}),
 librust-cxxbridge-macro-1.0.141+experimental-async-fn-dev (= ${binary:Version})
Description: Implementation detail of the `cxx` crate - Rust source code
 Source code for Debianized Rust crate "cxxbridge-macro"
