=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.141 --all-targets --all-features
Features: test-name=rust-cxxbridge-macro:@
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.141 --all-targets
Features: test-name=librust-cxxbridge-macro-dev:default
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.141 --all-targets --no-default-features --features experimental-async-fn
Features: test-name=librust-cxxbridge-macro-dev:experimental-async-fn
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.141 --all-targets --no-default-features
Features: test-name=librust-cxxbridge-macro-dev:
Depends: dh-cargo (>= 31), g++, rustc (>= 1.73), librust-cxx-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
