=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cxxbridge-macro
Matching-Pattern:  .*/crates/cxxbridge-macro/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cxxbridge-macro-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
