## rust-cxxbridge-macro 1.0.192

=== debian/changelog ===
rust-cxxbridge-macro (1.0.192-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-macro 1.0.192 from crates.io using debcargo 2.7.11
  * Drop remove-experimental-feature.patch, not applicable

 -- Michał Sawicz <michal.sawicz@canonical.com>  Sun, 21 Dec 2025 18:57:12 +0100
