=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.192 --all-targets --all-features
Features: test-name=rust-cxxbridge-macro:@
Depends: dh-cargo (>= 31), g++, rustc (>= 1.82), librust-cxx-1+default-dev, librust-prettyplease-0.2+default-dev (>= 0.2.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.192 --all-targets
Features: test-name=librust-cxxbridge-macro-dev:default
Depends: dh-cargo (>= 31), g++, rustc (>= 1.82), librust-cxx-1+default-dev, librust-prettyplease-0.2+default-dev (>= 0.2.35-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-macro 1.0.192 --all-targets --no-default-features
Features: test-name=librust-cxxbridge-macro-dev:
Depends: dh-cargo (>= 31), g++, rustc (>= 1.82), librust-cxx-1+default-dev, librust-prettyplease-0.2+default-dev (>= 0.2.35-~~), @
Restrictions: allow-stderr, skip-not-installable
